Satra S-Connect - Bug #870

Grid Loading Issue Based On year Selection
10/07/2024 07:32 PM - Praveen kumar Bandi

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Based On selected year and moth grid data is not updating in Manage Job cards-->Approve Job Card

History

#1 - 10/07/2024 11:14 PM - Keerthi Karri

- Status changed from New to In Progress

#2 - 11/07/2024 10:06 PM - Keerthi Karri
- File Screenshot 2024-07-12 103434.png added
- File Screenshot 2024-07-12 103526.png added

- Status changed from In Progress to Resolved

#3 - 04/10/2024 05:23 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#4 - 25/10/2024 03:10 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

Proceeding for ticket closure
